@import "solidify-frontend/lib/application/components/routables/abstract-detail-edit-common/abstract-detail-edit-common.routable.scss";
@import "src/sass/abstracts/abstracts";

:host {
  .wrapper {
    text-align: center;

    .header {
      margin-bottom: 20px;

      p {
        display: block;
      }

      .buttons-wrapper {
        display: grid;
        grid-auto-flow: column;
        justify-content: center;
        align-items: center;
        grid-gap: 10px;
      }
    }
  }
}